Is there a way I can update babel?


#1

My IE users are currently unable to use my app. Got hit by this issue. The fix looks to be included in babel v6.9.0.


#2

I think you should be able to just npm i babel-core@^6.9.0 but not 100% sureā€¦